<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Wonder Woman: Agent of Peace</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Wonder-Woman-Agent-of-Peace-2/digital-comic/858776</Web>
  <Summary>Wonder Woman must rescue Lois Lane on an expedition to the treacherous mountain K2! Lois is hot on the trail of a missing group of female climbers who are hoping to conquer the peak. But what dangers lurk in k2’s snow-covered caverns – and can Princess Diana keep the Daily Planet’s intrepid reporter safe?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB858776], [RELDATE:2020-04-29]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>17</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
